#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 misfortune
version:              0.1.2.1
visibility:           public
id:                   misfortune-0.1.2.1-2vwZIq4Wy75GsBls2vSmZw
key:                  misfortune-0.1.2.1-2vwZIq4Wy75GsBls2vSmZw
license:              MIT
maintainer:           Naïm Favier <n@monade.li>
author:               James Cook <mokus@deepbondi.net>
stability:            experimental
homepage:             https://github.com/ncfavier/misfortune
synopsis:             fortune-mod clone
description:          fortune-mod clone, in library and executable form.
category:             Console, Game
abi:                  4dce2e7c4a0d419d8d0dd2b15760aa05
exposed:              True
exposed-modules:      Data.Fortune
hidden-modules:
    Data.Fortune.FortuneFile Data.Fortune.Index Data.Fortune.Stats
    Paths_misfortune

import-dirs:          /usr/lib/ghc-9.0.2/site-local/misfortune-0.1.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/misfortune-0.1.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/misfortune
hs-libraries:         HSmisfortune-0.1.2.1-2vwZIq4Wy75GsBls2vSmZw
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    cereal-0.5.8.3-KCibhvvTsuv86wVgcPkD6 directory-1.3.6.2
    filepath-1.4.2.1 knob-0.2.1-6zBZoiWyVNK1mhdJ9ggVze
    random-1.2.1.1-EpGniukrGNDDjqReItR3Dc
    random-fu-0.3.0.0-KjUNYouZPYzJwRlo92KV9u text-1.2.5.0
    utf8-string-1.0.2-KHVaKWAGbE59qKm6IWaZ7v
    vector-0.13.0.0-LLT9KXtmP0R46jFv7TPg0X

haddock-interfaces:   /usr/share/doc/misfortune/html/misfortune.haddock
haddock-html:         /usr/share/doc/misfortune/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

